Subject: RE: Redirect stdin to COM2 requires hitting the keyboard for stdin t
From: [email-masked] (Sergey Okhapkin)

14 Apr 1997 00:17:49 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 17 TEXT
Original-Sender: [email-masked]

Derrick Jobidon wrote:
> I have "Computer 1" running Windows 95, "Computer 2" connected on 
> COM2 and I have made a modified version of FreeBSD's telnet client. 
> When I do "telnet >COM2 <COM2", and type a command on Computer 2, the 
> command will only appear and get executed when I hit a key on 
> Computer 1 keyboard. 
> 
> Is this a bug or a feature? :)
> 

Because it is not documented, it's a bug :-) Documented bug is a feature :-)

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".